/*
 Theme Name:   Les Gîtes des Épicuriens
 Description:  Thème pour Les Gîtes des Épicuriens
 Author:       Agence Créalp
 Author URI:   http://www.crealp.fr
 Template:     twentytwentyone
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  epicuriens
*/
@charset "UTF-8";

@import "assets/css/parts/footer.css";
@import "assets/css/parts/content.css";



body:after {
	content: '';
	display: block;
	width: 100%;
	height: 5000px;
	position: absolute;
	z-index: 999999999999999999999999;
	opacity: .5;
	pointer-events: none;
	background-image: url('webdesign-rental-2.jpg');
	background-repeat: no-repeat;
	-webkit-background-size: auto auto;
	background-size: auto auto;
	background-position: top center;
	right: 0px;
	top: 0px;
/*
	background-position-x: right;

	position: fixed;
	bottom: 11px;
	top: auto;
	left: 0;
	background-position-y: bottom;
*/
	top: 56px;
	opacity: 0;
	display: none;

}

/**
* GENERAL
*/

/* Pour plus d'optimisation, le CSS général est chargé en priorité dans le <head>, il est dans le fichier assets/css/important.css */

body {
	height: auto;
}

p { margin-bottom: 1.3em; }
p:first-child { margin-top: 0; }
p:last-child { margin-bottom: 0; }

h1:first-child, .h1:first-child,
h2:first-child, .h2:first-child,
h3:first-child, .h3:first-child,
h4:first-child, .h4:first-child,
h5:first-child, .h5:first-child,
h6:first-child, .h6:first-child { margin-top: 0!important; }
h1:last-child, .h1:last-child,
h2:last-child, .h2:last-child,
h3:last-child, .h3:last-child,
h4:last-child, .h4:last-child,
h5:last-child, .h5:last-child,
h6:last-child, .h6:last-child { margin-bottom: 0!important; }

b, strong { font-weight: 600; color: #000000; }
em, i { font-style: italic; }
small { font-size: 0.75em; }
big { font-size: 1.25em; }
sub, sup { font-size: 0.5625em; position: relative; vertical-align: baseline; }
sup { top: -1em; margin-left: 1px; }
sub { bottom: -0.3em; margin-left: 2px; }

img { display: inline-block; }

h1, h2, h3, h4, h5, h6,
.wp-block-post-title, .wp-block-query-title, .wp-block-site-title,
.has-system-font-font-family, .has-source-serif-pro-font-family { font-family: inherit; }

img { border: none; }
.entry-content > p > img { display: inline-block; }
.grecaptcha-badge { display: none !important; }
a { outline: 0; }
a:not(.nofocus):not(.image):focus-visible { outline: 2px dotted rgba(0,0,0,.3); outline-offset: 3px; }

/**
* SELECTION
*/
::-moz-selection { background: #26404d; color: #FFFFFF; -webkit-text-fill-color: #FFFFFF!important; }
::selection { background: #26404d; color: #FFFFFF; -webkit-text-fill-color: #FFFFFF!important; }









/**
* A11Y
**/
.skip-link:focus {
	text-transform: uppercase;
	font-weight: 600;
	-webkit-box-shadow: none;
	box-shadow: none;
	background-color: #F9590D;
	border-radius: 99999px;
	min-width: 155px;
	padding: 7px 15px 5px 15px;
	font-size: 16px;
	font-size: 1rem;
	line-height: 1;
	color: #341202;
	top: 60px;
	left: 10px;
}
















/**************************************** CUSTOM TEMPLATES ****************************************/












/**
* SPOILER
**/
div.spoiler-wrap {
	background-color: transparent;
	background-image: none;
	background: none;
	border: none;
	border-radius: 0;
	margin: 0;
}

.spoiler-head {
	width: auto;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}

.spoiler-head .dashicons {
	display: none;
}

div.spoiler-body {
	background-color: transparent;
	background-image: none;
	background: none;
	padding: 0;
	border: none;
}






